﻿.current-mop {
    padding-top: 0
}

.mop-photo {
    padding-bottom: 20px;
}

.mop-personal-information .col-sm-9.mop-basicinfo {
    padding-left: 0;
}

.mop-personal-information {
    float: left;
    padding-bottom: 20px;
    width: 100%;
}

.mop-panel {
    float: left;
    width: 100%;
}

.mop-title-label,
.mop-info-value {
    font-weight: bold;
    line-height: 20px;
    font-family: Helvetica;
    font-size: 14px;
    color: #404040;
    padding-left: 0 !important;
}

.mop-info-value {
    line-height: 22px;
    font-weight: normal;
}

    .mop-info-value ul {
        padding: 0;
        list-style: none;
    }

.mop-contact-info {
    padding-bottom: 20px;
}

    .mop-contact-info .mop-info-value {
        padding-left: 15px !important;
    }

#maincontent h1.mopName {
    color: #847C74;
    font-size: 32px;
    font-weight: 300;
    line-height: 36px;
    margin: 5px 0 10px 0;
    font-family: Montserrat;
}

.edk-current-mop {
    position: absolute;
    top: 20px;
    right: 20px;
}

#maincontent h2.parliamentaryGroup {
    color: #4D4843;
    font-size: 26px;
    line-height: 30px;
    padding-bottom: 10px;
    margin-bottom: 0;
    font-family: Montserrat;
}

#maincontent h3.mopTerms {
    color: #4D4843;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    padding-bottom: 20px;
    font-family: Montserrat;
    margin-top: 0;
}

#maincontent p.parliamentaryGroup {
    color: #4D4843;
    font-size: 26px;
    line-height: 30px;
    padding-bottom: 10px;
    margin-bottom: 0;
    font-family: Montserrat;
    font-weight: 600;
}

#maincontent p.mopTerms {
    color: #4D4843;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    padding-bottom: 20px;
    font-family: Montserrat;
    margin-top: 0;
}

.mop-title-label > h2 {
    font-weight: bold;
    line-height: 20px;
    font-family: Helvetica;
    font-size: 14px;
    color: #404040;
    padding-left: 0 !important;
    margin: 0;
}

.edk-mop .ms-rtestate-field p,
.edk-mop p.ms-rteElement-P {
    margin: 0;
}

.MOPContainer {
    padding-bottom: 20px;
}

.accordion-MOPContainer .accordion-toggle .mop-accordion-arrow {
    display: inline-block;
    background: none;
    font-family: "Glyphicons Halflings";
    font-weight: normal;
    margin-top: 0;
    color: #4288b9;
    float: right;
    width: 16px;
    height: 16px;
    padding-right: 20px;
}

    .accordion-MOPContainer .accordion-toggle .mop-accordion-arrow::after {
        content: "\e259"
    }

.accordion-MOPContainer .accordion-toggle.open .mop-accordion-arrow::after {
    content: "\e260"
}

.accordion-MOPContainer h3.mop-accordion-title {
    height: 20px;
    color: #4D4843;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    margin: 4px 0 4px 0;
}

.accordion-MOPContainer ul.sub-menu {
    padding-left: 0;
}

.accordion-MOPContainer .mop-info-value ul {
    padding-left: 20px;
    padding-bottom: 20px;
    list-style-type: disc;
}

    .accordion-MOPContainer .mop-info-value ul.no-bullet {
        padding-left: 0;
        list-style: none;
    }

.accordion-MOPContainer .mop-info-value li {
    padding: 0;
}

.accordion-MOPContainer .edk-valtiopvatyo .col-sm-6 {
    padding-left: 0;
    padding-right: 30px;
}

.accordion-MOPContainer .edk-valtiopvatyo ul.sub-menu li {
    padding: 0 0 5px 0;
}

    .accordion-MOPContainer .edk-valtiopvatyo ul.sub-menu li:first-child {
        padding: 0 0 10px 0;
    }

h4.mop-accordion-title {
    color: #4288B9;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: bold;
    line-height: 19px;
    margin: 10px 0 0 0;
}

.edk-valtiopvatyo {
    margin: 10px 0 20px 0;
}

.sidRyhma {
    font-weight: bold;
    padding-top: 20px;
    font-size: 14px;
    font-family: Helvetica;
    line-height: 20px;
}

    .sidRyhma:first-child {
        padding-top: 0;
    }

    .sidRyhma:first-letter {
        text-transform: uppercase;
    }

.sidOtsikko {
    font-size: 1.05em;
    padding-top: 3px;
    padding-bottom: 3px;
}

.sidonta {
    margin-left: 20px;
    display: list-item;
    list-style-type: disc;
}

/* Tablet */
@media screen and (max-width: 992px) {
    .mop-contact-info > div {
        padding-bottom: 20px;
    }

    .mop-contact-info {
        padding-bottom: 0;
    }

        .mop-contact-info .mop-info-value {
            padding-left: 0 !important;
        }

    .mop-personal-information .col-sm-3.mop-photo {
        padding-left: 0;
    }

    .mop-accordion-title-text {
        float: left;
        width: 80%;
    }
}